sql-ledger sql-ledger 2.4.15 vulnerabilities and exploits

(subscribe to this query)